DCForumLite DCBoard.CGI Multiple Input Validation Vulnerabilities

Bugtraq ID: 17697
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2006 12:00AM
Updated: Apr 26 2006 08:36PM
Credit: Breeeeh is credited with the discovery of these vulnerabilities.
Vulnerable: DC Scripts DCForum 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus